Bug 1303612 - ibus-fbterm enhancement for ibus 1.5
Summary: ibus-fbterm enhancement for ibus 1.5
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: fujiwara
QA Contact:
URL:
Whiteboard: ChangeAcceptedF24, SelfContainedChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-01 12:42 UTC by Jan Kurik
Modified: 2016-09-29 11:25 UTC (History)
1 user (show)

Fixed In Version: ibus-fbterm-1.0.1-1.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-29 11:25:56 UTC


Attachments (Terms of Use)

Description Jan Kurik 2016-02-01 12:42:25 UTC
This is a tracking bug for Change: Fedora
For more details, see: https://fedoraproject.org//wiki/Changes/ibus-fbterm_enhancement_for_ibus_1.5

Comment 1 Jan Kurik 2016-02-24 14:26:14 UTC
On 2016-Feb-23, we have reached Fedora 24 Change Checkpoint: Completion deadline (testable).

At this point, all accepted changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be so enabled at Change Completion deadline.

Change tracking bug should be set to the MODIFIED state to indicate it achieved completeness.

Incomplete and non testable Changes will be reported to FESCo on 2016-Feb-26 meeting.  Contingency plan for System Wide Changes, if planned for Alpha (or in case of serious doubts regarding Change completion), will be activated.

Comment 2 Jan Kurik 2016-04-20 15:01:45 UTC
On 2016-Apr-19 we reached the "Change Checkpoint: 100% Code Complete Deadline" milestone for Fedora 24 release. At this point all the Changes not at least in in "ON_QA" state should be brought to FESCo for review. Please update the state of this bug to "ON_QA" if it is already 100% completed. Please let me know in case you have any trouble with the implementation and the Change needs any help or review.

Thanks, Jan


Note You need to log in before you can comment on or make changes to this bug.